Timbrify
API ReferenceOther
POST
/auth/accountant/login

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/auth/accountant/login" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com",    "password": "string"  }'
{
  "data": {
    "token": "string",
    "accountant": {
      "id": "string",
      "name": "string",
      "email": "string",
      "plan": "string",
      "maxMerchants": 0,
      "referralCode": "string"
    }
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}